/* Jost */
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

/* body */
body, input, textarea, select {
	font-family: "Jost";
	font-style: normal;
	font-size: 14px;
	font-optical-sizing: auto;
	font-weight: 350;
	font-style: normal;
}

/* gallery thumbnail: comment */
.demo-gallery figure {
	font-size: 12px;
}

/* gallery big photo: photo author */
.pswp__caption small {
	font-size: 12px;
}

/* gallery big photo: photo comment */
.pswp__caption__center {
	font-size: 12px;
}
